<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<app version="1">
  <name>4.WAD Manager</name>
  <coder>Waninkoko</coder>
  <version>1.0</version>
  <release_date>200804200000</release_date>
  <short_description>Wii WAD file Manager</short_description>
  <long_description>WAD Manager is an application for (un)install WAD packages.

INSTRUCTIONS:

1) Create a folder called "wad" in the root of a SD card.
2) Copy all the WAD packages in the folder created in the step 1.
3) Run the application with any method to load homebrew. </long_description>
</app>